.user-logged-info-container {
  align-items: center;
  background-color: #faebcd;
  display: flex;
  gap: 15px;
  padding: 0 20px;
}

.user-logged-info-container .user-icon {
  width: 25px;
}

.user-logged-info-data {
  display: flex;
  flex-direction: column;
  line-height: 15px;
}

.user-logged-info-data .user-name {
  font-weight: bold;
}

.user-logged-info-data .user-rol {
  color: #434343;
  font-size: 12px;
}

.btn-log-out {
  background-color: #f7c873;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  padding: 7px 10px;
}

.btn-log-out:hover {
  opacity: 0.75;
}

.btn-log-out .log-out-icon {
  font-size: 17px;
  color: rgba(0, 0, 0, 0.5);
}
